$gray: #bfbfbf;

* {
  box-sizing: border-box;
}

body, html {
  height: 100%;
  margin: 0;

  div {
    text-align: center;
    height: 50px;
  }

  .banner {
    display: flex;
    justify-content: center;
    height: 64px;
    align-items: center;
    background-color: antiquewhite;
    font-family: fantasy;
    font-size: 2rem;
  }

  .grid {
    display: inline-grid;
    grid-template-columns: .6fr 1fr .6fr;
    width: 100%;
    height: 100%;
    background-color: antiquewhite;
    border-bottom: black 10px solid;

    .container-left, .container-middle, .container-right {
      height: 100%;
    }

    .container-left {
      display: flex;
      flex-direction: column;
      justify-content: space-around;
      align-items: center;
      background-color: $gray;
      border-radius: 0 50px 50px;
      border-top: black 10px solid;
      border-bottom: black 10px solid;

      button {
        height: 50px;
        width: 150px;
      }
    }

    .container-middle {
      background-color: antiquewhite;
    }

    .container-right {
      background-color: $gray;
      border-radius: 50px 0 50px 50px;
    }
  }

  .footer {
    display: flex;
    justify-content: space-around;
    height: 256px;
    align-items: center;
    background-color: antiquewhite;

    .bold {
      font-weight: bold;
    }

    div {
      width: 100px;
    }
  }
}